body {
	/*2005/01デザイン刷新・平ら構成に。2005/05topのみ表題文字をh3指定追加し統合。*/
	/*ptは絶対値なのでemに…したらIEの「小」で豆字判明、pxに変更→さらに最新推奨の％指定に改訂。*/
	/*％は「親要素から○％増減」となるため、本当ならコーディングしなおした方がよい(欝)*/
	font-size: 90%;
	/*color: #E7E8E2;*/
	color: #262626;
	background-color: #dc8c41;/*★胡桃-200503一応これで*/
	/*background-color: #C85D28;/*もっと薄めたオレンジ味赤錆色-2004/05*/
	/*background-color: #FFEAD1;/*★薄アーモンド*/
	/*background-color: #E8B78B;/*★狐色-2004春から使用*/
	/*background-color: #b9a8a5;/*★灰赤-一番シックで良*/
	/*background-color: #FFE4C4;/*★素焼き色*/
	/*background-color: #b9d8a5;★抹茶*/
    /*line-height: 1.6; /*←なぜか全ブラウザ効かず*/
    /*background-image: url("./main/fanfic/bg/poinsetia_bd_04.jpg");/*2005/12/05〜クリスマス仕様…失敗^^;*/
        }
        

/*tr, td {*/
/*	 line-height: 160%;*/
/*	 }/*←コレはIE・NN・OPも効いた*/


       
body a:link {
       color: #191919;
       /*color: #FDF5E6;/*2004/5〜*/
       text-decoration: underline;
	   /*color: #31363c;*/
	   /*text-decoration: none;*/
	   } 
       
body a:visited {
	   /*color: #b74102;*/
	   /*color: #41676d;*/
	   color: #232b42;/*褐返*/
       text-decoration: underline;
	  /*text-decoration: none;*/
       }
       
body a:hover {
       color: #262626;
	   /*color: #FADEBC;/*2004/5〜*/
       text-decoration: underline;
	   /*text-decoration: none;*/
	   background-color: #f2d88c;
	   /*background-color: #E7E8E2;/*2004/5〜*/
       /*background-color: #b9a8a5;*/
	   }

.table1{/*枠線重なり透過措置*/
	border-collapse: collapse;
	}

/*GUIDE頁座標軸固定*/
.guideset { position:static; left:5px;  top:5px;}


/*ボックス*/

.guidebox0{ /*背景色なしテーブルの行間調整*/
	line-height: 160%;
	font-size: 96%;
}

.guidebox0-1{ /*背景色なしテーブルの行間調整-menu用*/
	line-height: 140%;
}


.guidebox{ /*黒ドットに生成り背景に変更*/
	font-size: 100%;
 	/*border: dashed 1px #f0f8ff;*/
	border: dotted 2px #2e2e2e;
	padding : 20px;
	background-color: #FFFAF0;/*★リネン*/
	line-height: 170%;
}


.guidebox a:link {
       text-decoration: underline;
	   color: #31363c;
	   /*background-color: #FFF5EE;*/
	   } 
       
.guidebox a:visited {
	   color: #CD853F;/*駱駝色*/
	   /*color: #666666;/*濃い目のグレー*/
	   text-decoration: underline;
	  /*text-decoration: none;*/
       }
       
.guidebox a:hover {
	   color: #262626;
	   /*color: #FFF5EE;*/
       /*text-decoration: underline;*/
	   text-decoration: none;
	   background-color: #F0DDA0;/*ハイライトを薄茶に*/
	   /*background-color: #262626;*/
        /*background-color: #b9a8a5;*/
	   }


.guidebox2{
 	/*border: dashed 2px #f0f8ff;*/
	border-right: dotted 1px #f0f8ff;
	border-bottom: dotted 1px #f0f8ff;
	border-top: dotted 1px #f0f8ff;
	padding-bottom: 20px;
	line-height: 160%;
}

.guidebox3{
 	/*border: dashed 2px #f0f8ff;*/
	border-left: solid 1px #2e2e2e;
	border-right: solid 1px #2e2e2e;
	border-bottom: solid 1px #2e2e2e;
	border-top: solid 1px #2e2e2e;
	padding-bottom: 20px;
	background-color: #fff5ee;
	color:#2e2e2e;
	line-height: 160%;
}

.guidebox4{
	border-left: solid 1px #2e2e2e;
	border-right: solid 1px #2e2e2e;
	border-bottom: solid 1px #2e2e2e;
	border-top: solid 1px #2e2e2e;
	padding-bottom: 20px;
	background-color: #dfbc9f;
	color:#2e2e2e;
	line-height: 160%;
}


.guidebox5{
	border: solid 1px #2e2e2e;
	padding-bottom: 20px;
	background-color: #2e2e2e;
	color:#dfbc9f;
	line-height: 160%;
}

.guidebox6{
	border: solid 1px #0000000;
	padding-bottom: 20px;
	background-color: #000000;
	color:#F0F8FF;
	line-height: 160%;
}

.guidebox7{ /*多量箇条書きのハイライト用-枠30px*/
	background-color: #FBE4B3;/*素焼を黄みに*/
 	/*background-color: #f3e1af;*/
	/*background-color: #E1E6E8;/*淡い灰青鼠*/
	/*border: solid 1px #000000;*/
	line-height: 165%;
	padding: 30px;
	font-size: 96%;
}

.guidebox7 a:link {
       text-decoration: underline;
	   color: #31363c;
	   /*background-color: #FFF5EE;*/
	   } 
       
.guidebox7 a:visited {
	   color: #CD853F;/*駱駝色*/
	   /*color: #666666;/*濃い目のグレー*/
	   text-decoration: underline;
	  /*text-decoration: none;*/
       }
       
.guidebox7 a:hover {
	   color: #262626;
	   /*color: #FFF5EE;*/
       /*text-decoration: underline;*/
	   text-decoration: none;
	   background-color: #F0DDA0;/*ハイライトを薄茶に*/
	   /*background-color: #262626;*/
        /*background-color: #b9a8a5;*/
	   }

.guidebox7-1{ /*多量箇条書きのハイライト用-30enq回答用*/
	background-color: #FBE4B3;/*素焼を黄みに*/
 	/*background-color: #f3e1af;*/
	/*background-color: #E1E6E8;/*淡い灰青鼠*/
	/*border: solid 1px #000000;*/
	line-height: 165%;
	padding: 4px;
}


.guidebox8{ /*多量箇条書きのハイライト-の対・右側TD用*/
	/*background-color: #F7F7FB;*/
	background-color: #FFF4EE;
	/*border: solid 1px #000000;*/
	line-height: 160%;
}


.guidebox10{ /*多色テーブル試験-白*/
 	background-color: #FFF5EE;
	border: solid 1px #000000;
	padding: 30px;
	line-height: 160%;
}

.guidebox10 a:link {
       text-decoration: underline;
	   color: #31363c;
	   /*background-color: #FFF5EE;*/
	   } 
       
.guidebox10 a:visited {
	   color: #CD853F;/*駱駝色*/
	   /*color: #666666;/*濃い目のグレー*/
	   text-decoration: underline;
	  /*text-decoration: none;*/
       }
       
.guidebox10 a:hover {
	   color: #262626;
	   /*color: #FFF5EE;*/
       /*text-decoration: underline;*/
	   text-decoration: none;
	   background-color: #F0DDA0;/*ハイライトを薄茶に*/
	   /*background-color: #262626;*/
        /*background-color: #b9a8a5;*/
	   }


.guidebox10-1{ /*多色テーブル試験-白（TD右上セル用）*/
 	background-color: #FFF5EE;
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	border-top: solid 1px #000000;
	padding: 30px;
	line-height: 160%;
}

.guidebox10-2{ /*多色テーブル試験-白（TD右下セル用）*/
 	background-color: #FFF5EE;
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
	border-top: solid 1px #000000;
	padding: 30px;
	line-height: 160%;
	
}

.guidebox10-3{ /*多色テーブル試験-白（TD中央セル用）*/
 	background-color: #FFF5EE;
	border-right: solid 1px #000000;
	border-top: solid 1px #000000;
	padding: 30px;
	line-height: 160%;
	
}

.guidebox10-4{ /*多色テーブル試験-白（TD中下セル用）*/
 	background-color: #FFF5EE;
	border-right: solid 1px #000000;
	border-top: solid 1px #000000;
	border-bottom: solid 1px #000000;
	padding: 30px;
	line-height: 160%;
	
}


.guidebox11{ /*多色テーブル試験-マリンブルー→ネービーB（ヘッダ）*/
 	/*background-color: #164082;*/
	background-color: #343d55;
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	border-top: solid 1px #000000;
	color:#FFF5EE;
	font-size: 13px;
	font-weight: bold;
	line-height: 160%;
}

.guidebox12{ /*多色テーブル試験-紅碧→生成→薄アーモンド(上段）*/
	background-color: #FFF0C0;
 	/*background-color: #8389B5;*/
	/*background-color: #eae0d5;*/
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	border-top: solid 1px #000000;
	padding: 20px;
	line-height: 160%;
}


.guidebox12 a:link {
       text-decoration: underline;
	   color: #31363c;
	   /*background-color: #FFF5EE;*/
	   } 
       
.guidebox12 a:visited {
	   color: #6b492d;/*茶褐色*/
	   /*color: #666666;/*濃い目のグレー*/
	   text-decoration: underline;
	  /*text-decoration: none;*/
       }
       
.guidebox12 a:hover {
	   color: #262626;
	   /*color: #FFF5EE;*/
       /*text-decoration: underline;*/
	   text-decoration: none;
	   background-color: #F0DDA0;/*ハイライトを薄茶に*/
	   /*background-color: #262626;*/
        /*background-color: #b9a8a5;*/
	   }


.guidebox12-0{ /*多色テーブル試験-紅碧→生成(下段用）→薄アーモンド(下段）*/
	background-color: #FFF0C0;
 	/*background-color: #eae0d5;*/
	border-top: solid 1px #000000;
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
	padding: 20px;
	line-height: 160%;
}

.guidebox12-1{ /*多色テーブル試験-生成（TD上左セル用）→薄アーモンド(TD左上）*/
	background-color: #FFF0C0;
 	/*background-color: #eae0d5;*/
	border-left: solid 1px #000000;
	border-top: solid 1px #000000;
	line-height: 160%;
}


.guidebox12-2{ /*多色テーブル試験-生成（TD下左セル用）→薄アーモンド(TD左下段）*/
	background-color: #FFF0C0;
 	/*background-color: #eae0d5;*/
	border-left: solid 1px #000000;
	border-bottom: solid 1px #000000;
	border-top: solid 1px #000000;
	line-height: 160%;
}

.guidebox12-3{ /*多色テーブル試験-生成（TD右中セル用）→薄アーモンド(TD右上）*/
	background-color: #FFF0C0;
 	/*background-color: #eae0d5;*/
	border-right: solid 1px #000000;
	border-top: solid 1px #000000;
	line-height: 160%;
}

.guidebox12-3a{ /*多色テーブル試験-生成（TD右中セル用）→ハイライト用灰色(TD右上）*/
	background-color: #d1d1d1;
 	/*background-color: #eae0d5;*/
	border-right: solid 1px #000000;
	border-top: solid 1px #000000;
	line-height: 160%;
}


.guidebox12-4{ /*多色テーブル試験-生成（TD右下セル用）→薄アーモンド(TD右下段）*/
	background-color: #FFF0C0;
 	/*background-color: #eae0d5;*/
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
	border-top: solid 1px #000000;
	line-height: 160%;
}

.guidebox12-5{ /*多色テーブル試験-紅碧→生成→薄アーモンド(フル囲）*/
	background-color: #FFF0C0;
 	/*background-color: #8389B5;*/
	/*background-color: #eae0d5;*/
	border: solid 1px #000000;
	padding: 20px;
	line-height: 160%;
}


.guidebox13{ /*ペールブルー→灰赤→黄味砂色（上段）*/
 	background-color: #F7B36B;/*砂色を黄味に*/
	/*background-color: #acafd2;*/
	/*background-color: #B38F83;*/
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	border-top: solid 1px #000000;
	padding: 20px;
	line-height: 160%;
}


.guidebox13-1{ /*（フル囲い用）*/
 	background-color: #F7B36B;/**/
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	border-top: solid 1px #000000;
	border-bottom: solid 1px #000000;
	padding: 20px;
	line-height: 160%;
}


.guidebox13-2{ /*（下段用）*/
 	background-color: #F7B36B;/*砂色を黄味に*/
	border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	border-bottom: solid 1px #000000;
	padding: 20px;
	line-height: 160%;
}

.guidebox13-3{ /*（上左端用）*/
 	background-color: #F7B36B;/*砂色を黄味に*/
	border-top: solid 1px #000000;
	border-left: solid 1px #000000;
	/*border-bottom: solid 1px #000000;*/
	padding: 20px;
	line-height: 160%;
}

.guidebox13-4{ /*（上右端用）*/
 	background-color: #F7B36B;/*砂色を黄味に*/
	border-top: solid 1px #000000;
	border-right: solid 1px #000000;
	/*border-bottom: solid 1px #000000;*/
	padding: 20px;
	line-height: 160%;
}


/*見出し*/


.title0{/*20040525テンプレート配布サイトttp://wdt.pekori.jp/template より*/
  background-color: #FFF9DF;/*素焼を黄味よりやや白く*/
  /*background-color: #FFFAF0;/*背景色*/
  color: #221122;/*文字色*/
  padding: 3px 1em;
  border-left: double 17px #414146;/*左の二本線-黒青*/
  border-right: double 17px #414146;/*左の二本線*/
  font-size: 110%/*文字サイズ*/
  font-weight: bold;/*太字*/
  }
  

.title0-0{/*上の非太字*/
  background-color: #FFF9DF;/*素焼を黄味よりやや白く*/
  color: #221122;/*文字色*/
  padding: 3px 1em;
  border-left: double 17px #414146;/*左の二本線-黒青*/
  border-right: double 17px #414146;/*左の二本線*/
  font-size: 110%/*文字サイズ*/
  }
  

.title0-1{/*縞1本左側と下のみ→2005/2決め色を#414146に*/
  background-color: #FDF0BE;/*素焼を白黄味*/
  /*background-color: #FFFAF0;/*背景色*/
  color: #221122;/*文字色*/
  padding: 2px 1em;
  border-width : 0px 0px 2px 12px;
  border-style : solid ;
  border-color : #414146;/*黒青*/
  /*border-color : #725767;/*葡萄染*/
  font-size: 100%;/*文字サイズ*/
  /*font-weight: bold;/*太字*/
  }

.title0-2{/*縞2本左側のみ-TOP表題用*/
  background-color: #FDF0BE;/*素焼を白黄味*/
  /*background-color: #FFFAF0;/*背景色*/
  color: #221122;/*文字色*/
  padding: 1px 1em;
  border-left: double 14px #414146;/*左の二本線・黒青*/
  border-right: solid 4px #414146;/*黒青・下の1本線*/
  font-size: 90%;/*文字サイズ*/
  }

.title0-3{/*左側と下のみ点線-色物館表紙など*/
  background-color: #FDF0BE;/*素焼を白黄味*/
  /*background-color: #FFFAF0;/*背景色*/
  color: #221122;/*文字色*/
  padding: 1px 1em;
  border-left: dotted 2px #414146;/*左の二本線・黒青*/
  border-bottom: dotted 2px #414146;/*下の1本線*/
  font-size: 90%;/*文字サイズ*/
  }
  
  
.title0-4{/*左側のみ二本線-TOP表題用、2009/1TOPとは分離としてサイズ拡大-3*/
  background-color: #FDF0BE;/*素焼を白黄味*/
  /*background-color: #FFFAF0;/*背景色*/
  color: #221122;/*文字色*/
  padding: 1px 1em;
  border-left: solid 12px; #414146;/*左の二本線-黒青*/
  font-size: 110%;/*文字サイズ*/
  }

.title0-5{/*左側と下のみ二本線-TOP表題用-5*/
  background-color: #FDF0BE;/*素焼を白黄味*/
  /*background-color: #FFFAF0;/*背景色*/
  color: #221122;/*文字色*/
  padding: 1px 1em;
  border-left: double 12px; #414146;/*左の二本線-黒青*/
  border-right: double 12px; #414146;/*左の二本線-黒青*/
  font-size: 90%;/*文字サイズ*/
  }


.title0-6{/*縞2本左側のみ*/
  /*background-color: #FDF0BE;/*素焼を白黄味*/
  background-color: #FFFAF0;/*背景色*/
  color: #221122;/*文字色*/
  padding: 1px 1em;
  border-left: double 12px; #414146;/*左の二本線-黒青*/
  font-size: 90%;/*文字サイズ*/
  }

.title0-7{/*左側と下のみ点線-TOP表題用-2・★top.cssと設定違うので注意*/
  background-color: #FDF0BE;/*素焼を白黄味*/
  /*background-color: #eae0d5;/*背景色*/
  color: #221122;/*文字色*/
  padding: 1px 1em;
  border-left: solid 3px #414146;/*左の1本線・黒青*/
  border-bottom: solid 2px #414146;/*下の1本線*/
  font-size: 90%;/*文字サイズ*/
  }

.title0-7-1{/*左側と下のみ点線-TOP表題用-3・★2005/12目次top収納で追加・サイズ小*/
  background-color: #FDF0BE;/*素焼を白黄味*/
  /*background-color: #eae0d5;/*背景色*/
  color: #221122;/*文字色*/
  padding: 1px 1em;
  border-left: solid 3px #414146;/*左の1本線・黒青*/
  border-bottom: solid 2px #414146;/*下の1本線*/
  font-size: 84%;/*文字サイズ*/
  }

.title1{
	font-size: 110%;
	color:#000000;
	font-weight: bold;
	/*text-decoration: underline overline;*/
	border: solid 1px #2e2e2e;
	background-color: #FFFAF0;
	padding: 2px;
}

.title2{
	font-size: 86%;
	color:#000000;
	/*font-weight: bold;*/
	/*text-decoration: underline overline;*/
	border: solid 1px #2e2e2e;
	background-color: #FFFAF0;
	padding: 2px;
}

.title3{
	font-size: 86%;
	color:#000000;
	border: solid 1px #2e2e2e;
	background-color: #E1E6E8;
	padding: 2px;
}

.title4{
	font-size: 90%;
	color:#000000;
	border: solid 1px #2e2e2e;
	background-color: #FFFAF0;
	padding: 2px;
}

h3.uandd{/*TOPのみのタイトルの設定・ttp://wdt.pekori.jp/template より*/
  font-size: 180%;/*文字サイズ*/
  font-family: monospace;/*等幅フォント指定*/
  margin: 1.2em 0px 0.7em 0px;/*余白。2つめの数字が右の余白です*/
  border-bottom: solid 1px #FFFAF0;/*下線の色*/
  }
h3.uandd span.up{/*上がる文字*/
  color: #FFFAF0;/*文字色*/
  /*background-color: #414146;/*★黒青・背景色*/
  background-color: #244A65;/*★やや青系濃灰色・背景色*/
  padding: 0.2em 0.2em 0.1em 0.2em;
  border: solid 1px #244A65;/*背景色と同じに*/
  }
h3.uandd span.down{/*下がる文字*/
  color: #212125;/*文字色*/
  background-color: #FFFAF0;/*背景色*/
  padding: 0.2em 0.2em 0.1em 0.2em;
  border: solid 1px #244A65;/*背景色と同じに*/
  position: relative;
  top: 0.3em;/*下がる程度*/
  z-index: 1;
  }


h4.uandd{/*各頁内タイトルの設定・ttp://wdt.pekori.jp/template より*/
  font-size: 115%;/*文字サイズ*/
  font-family: monospace;/*等幅フォント指定*/
  margin: 1.2em 0px 0.7em 0px;/*余白。2つめの数字が右の余白です*/
  border-bottom: solid 1px #FFFAF0;/*下線の色*/
  }
h4.uandd span.up{/*上がる文字*/
  color: #FFFAF0;/*文字色*/
  background-color: #414146;/*背景色*/
  padding: 0.2em 0.2em 0.1em 0.2em;
  border: solid 1px #414146;/*背景色と同じに*/
  }
h4.uandd span.down{/*下がる文字*/
  color: #212125;/*文字色*/
  background-color: #FFFAF0;/*背景色*/
  padding: 0.2em 0.2em 0.1em 0.2em;
  border: solid 1px #414146;/*背景色と同じに*/
  position: relative;
  top: 0.3em;/*下がる程度*/
  z-index: 1;
  }
  
  
/*2005/1/22、ODDさんよりfooter型共通目次*/
div.menu
{
 border-style:solid;
 border-color:#FFFAF0;
 border-width:1px 0px 0px 0px;
 margin:0px 0px 12px; 0px;
 padding:8px 0px;
 color:#333333;
 font-size: 90%;
 }

.head1{
	font-size: 110%;
	font-weight: bold;
	/*color: #FFF5EE;*/
	color: #2e2e2e;
	border-bottom: dotted 3px #FFF5EE;
	padding-bottom: 6px;
}

.line1{
	font-size: 100%;
	font-weight: bold;
	color: #000000;
	border-bottom: dotted 2px #000000;
	padding-bottom: 4px;
}

.line2{
	font-size: 80%;
	/*color: #000000;*/
	color: #FFF5EE;
	/*font-weight: bold;*/
	/*border-bottom: dotted 1px #FFF5EE;*/
	/*padding-bottom: 3px;*/
	background-color: #262626;
}


.line3{
	font-size: 100%;
	font-weight: bold;
	color: #000000;
	border-bottom: dotted 2px #000000;
	padding-bottom: 3px;
	background-color: #FFFAF0;
}


/*罫線*/

.hr1{
color: #262626;
border: dashed 1px #262626;
}

.hr2{
color: #262626;
border: dashed 1px #FFF5EE;
}

.hr3{
 border-style:solid;
 border-color:#FFFAF0;
 border-width:1px 0px 0px 0px;
 margin:0px 0px 12px; 0px;
 padding:8px 0px;
 }
 


/*フォント制御*/


.it{
color: #000000;
font-style: italic;
font-size: 86%;
}

.it2{
color: #000000;
font-style: italic;
font-size: 90%;
}


.it3{/*guidebox内で利用のため100%戻し*/
color: #000000;
font-style: italic;
font-size: 104%;
}


.it3a{/*感想頁用にイタリック赤文字特設*/
color: #990000;
font-style: italic;
font-size: 104%;
}


.it3b{/*guidebox内で利用のため100%戻しの太字*/
color: #000000;
font-style: italic;
font-size: 110%;
font-weight: bold;
}



.lt{
color: #000000;
text-decoration: line-through
}

.blt{
color: #000000;
font-weight: bold;
text-decoration: line-through
}

.blt2{/*下線ありで太字*/
color: #000000;
font-weight: bold;
text-decoration: underline
}

.lt2{
color: #000000;
text-decoration: underline
}

.lt3{/*下線ありで赤文字*/
color: #990000;
text-decoration: underline
}


.b{
color: #000000;
font-weight: bold;
}

.ba{/*2004/5発作的に背景を赤にしたため白系b新設*/
color: #DFBE9A;
/*color: #CCB9AB;*/
/*color: #E7E8E2;*/
font-weight: bold;
}


.ba2{/*20050511見出し用にグレー太文字が欲しくなり*/
color: #514454;
font-weight: bold;
}


.b2{
color: #330033;
font-size: 90%;
}

.b2a{/*2004/5発作的に背景を赤にしたため白系b2新設*/
/*color: #FFE4C4;*/
color: #E7E8E2;
font-size: 90%;
}

.b3{
color: #330033;
font-size: 86%;
}

.b3{
color: #330033;
font-size: 86%;
}

.b3b{/*なんとなく引用向けに追加★アメリカインディアン★*/
color: #b7410e;
font-size: 86%;
}

.b3w{/*2004/05・赤錆用body-text修正イヤさの苦し紛れ白くくり・guide0内で使うため100%戻し特殊*/
color: #F0F8FF;
font-size: 100%;
}


.b4{ /*footer*/
color: #F0F8FF;
font-size: 90%;
}


.b4a{ /*更新予告用通常★スレート色★*/
color: #2F4F4F;
font-size: 90%;
}

.b4b{ /*更新予告用赤★アメリカインディアン★*/
color: #b7410e;
font-size: 90%;
}

.b5{
color: #000000;
font-weight: bold;
font-size: 120%;
}


.b5a{/*警告用・拡大太字背景色あり・赤*/
color: #b7410e;
font-weight: bold;
background-color: #FFFAF0;
font-size: 130%;
}

.b6{
font-size: 86%;
color: #514454;
/*color: #FFFAF0;*/
font-weight: bold;
}


.b7{
color: #330033;
font-size: 86%;
}


.b8{
color: #000000;
font-size: 120%;
}

.b8a{/*2004/5発作的に背景を赤にしたため白系新設*/
/*color: #FFE4C4;*/
color: #E7E8E2;
font-size: 120%;
}

.b8b{/*2009/1views系で背景白の大文字が欲しくなり*/
background-color: #FFFAF0;
color: #000000;
font-size: 120%;
}

.b9{
color: #000000 ;
background-color: #E1E6E8;
/*background-color: #FFF5EE;*/
font-size: 110%;
}

.b9a{/*2005/2の色補正で青味→茶味に*/
color: #000000 ;
background-color: #F0DDA0;
font-size: 110%;
}

.b10{ 
color: #855942;
font-size: 90%;
}

.b11{
color: #fff0f0;
}


.b12{/*倍率指定なし単なる赤文字*/
color: #990000;
}


.b12b{/*倍率指定なし単なる赤文字の太字*/
color: #990000;
font-weight: bold;
}

/*ここまでp.cssで使用中*/
